// Code generated by sqlc. DO NOT EDIT.
// versions:
//   sqlc v1.26.0

package queries

type ControllerInway struct {
	GroupID string
	Name    string
	Address string
}

type ControllerOutway struct {
	GroupID             string
	Name                string
	PublicKeyThumbprint string
}

type ControllerService struct {
	GroupID      string
	Name         string
	EndpointUrl  string
	InwayAddress string
}
